# Generated by Django 4.2.1 on 2023-05-29 13:07

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="ItemType",
            fields=[
                ("id", models.AutoField(primary_key=True, serialize=False)),
                ("item_type_name", models.CharField(max_length=255)),
                ("item_type_name_kh", models.CharField(max_length=255)),
            ],
        ),
    ]
